    <!-- Font Awesome -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- Bootstrap core CSS -->
<link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" rel="stylesheet">
<!-- Material Design Bootstrap -->
<link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.3.1/css/mdb.min.css" rel="stylesheet">
<!-- JQuery -->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!-- Bootstrap tooltips -->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.3/js/tether.min.js"></script>
<!-- Bootstrap core JavaScript -->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0-alpha.6/js/bootstrap.min.js"></script>
<!-- MDB core JavaScript -->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.3.1/js/mdb.min.js"></script>


{% extends 'base.html' %}
{% load static %}
<head>
  <title>Form Jadwal Story 5</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
  integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>

      <style>


.topnav{
  background-color: #333;
  overflow: hidden;
}
.topnav a{
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav a:hover{
  background-color: #ddd;
  color: black;
}
.topnav a.active{
  background-color: lightcoral;
  color: white;
}
.bg-1 { 
  background-color: #FCF6F1;
  color: #000000;
  font-family: serif, 'Times New Roman', sans-serif;
  }
.bg-2 { 
  background-color: #E8ADAA;
  color: #000000;
  font-family: serif, 'Times New Roman', sans-serif;
  }

.bg-3 { 
  background-color: #FFFBE1;
  color: #000000;
  font-family: serif, 'Times New Roman', sans-serif;
  }
  .bg-4 { 
    background-color: #F1D0CE;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;
    text-align: left;
  }
  .bg-5 { 
    background-color: #FFF2EE;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;

  }

.bg-6{
  background-color: #0e0e0e;
  color: #ffffff;
  font-family: serif, 'Times New Roman', sans-serif;
}
.bg-7{
  background-color: #F5E6D2;
  color: #ffffff;
  font-family: serif, 'Times New Roman', sans-serif;
  color: #000000;
}
.container-fluid {
  padding-top: 10%;
  padding-bottom: 10%;
}
.responsive {
  width: 70%;
  height: 70%;
  align-content: center;
}

 img{
    border-radius: 10px;
    border: 1px solid #000;
 }

h1{
  font-size: 3vw;
}

h2{
  font-size: 3.5vw;
}
h3{
  font-size:1.5vw;
}
p{
font-size:1.5vw;
}

@media only screen and (max-width: 767px) {

  h1 {
     font-size: 3em;
  }
  
  h2 {
     font-size: 3.5em;
  }
  h3 {
    font-size: 1.5em;
  } 
  p{
  font-size: 1.5em;
  }
  
  }



        #Matkul {
            margin: 50px;
            font-family: "Playfair Display";
        }

        #DMatkul {
            margin: 50px;
            font-family: "Playfair Display";
        }

        #jfont {
            text-align: center;
            font-family: "Playfair Display";
            margin-top: 30px;
            margin-bottom: 0;
        }

        #bton2 {
            text-align: center;
            margin-top: 0;
        }

        #lihat_jadwal {
            margin: 50px;
            background-color: #F9E7E8;
            color: #000000;
        }

        table {
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }

        td, th {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 8px;
        }

        tr:nth-child(even) {
            background-color: #dddddd;
        }

    </style>





</head>

{% block content %}
<body>
<style>

.topnav{
  background-color: #333;
  overflow: hidden;
}
.topnav a{
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav a:hover{
  background-color: #ddd;
  color: black;
}
.topnav a.active{
  background-color: lightcoral;
  color: white;
}
.bg-1 { 
  background-color: #FCF6F1;
  color: #000000;
  font-family: serif, 'Times New Roman', sans-serif;
  }
.bg-2 { 
  background-color: #E8ADAA;
  color: #000000;
  font-family: serif, 'Times New Roman', sans-serif;
  }

.bg-3 { 
  background-color: #FFFBE1;
  color: #000000;
  font-family: serif, 'Times New Roman', sans-serif;
  }
  .bg-4 { 
    background-color: #F1D0CE;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;
    text-align: left;
  }
  .bg-5 { 
    background-color: #FFF2EE;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;

  }

.bg-6{
  background-color: #0e0e0e;
  color: #ffffff;
  font-family: serif, 'Times New Roman', sans-serif;
}
.bg-7{
  background-color: #F5E6D2;
  color: #ffffff;
  font-family: serif, 'Times New Roman', sans-serif;
  color: #000000;
}

.bg-8{
  background-color: #e6d1cf;
  font-family: serif, 'Times New Roman', sans-serif;
  
}



.container-fluid {
  padding-top: 10%;
  padding-bottom: 10%;
}
.responsive {
  width: 70%;
  height: 70%;
  align-content: center;
}

 img{
    border-radius: 10px;
    border: 1px solid #000;
 }

h1{
  font-size: 3vw;
}

h2{
  font-size: 3.5vw;
}
h3{
  font-size:1.5vw;
}
p{
font-size:1.5vw;
}

@media only screen and (max-width: 767px) {

  h1 {
     font-size: 3em;
  }
  
  h2 {
     font-size: 3.5em;
  }
  h3 {
    font-size: 1.5em;
  } 
  p{
  font-size: 1.5em;
  }
  
  }



        #Matkul {
            margin: 50px;
            font-family: "Playfair Display";
        }

        #DMatkul {
            margin: 50px;
            font-family: "Playfair Display";
        }

        #jfont {
            text-align: center;
            font-family: "Playfair Display";
            margin-top: 30px;
            margin-bottom: 0;
        }

        #bton2 {
            text-align: center;
            margin-top: 0;
        }

        #lihat_jadwal {
            margin: 50px;
            background-color: #F9E7E8;
            color: #000000;
        }

        table {
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }

        td, th {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 8px;
        }

        tr:nth-child(even) {
            background-color: #dddddd;
        }

    </style>
<div class="container-fluid bg-8 text-center">

<div>
    <form id="form" method="POST" action="/story6/post-kegiatan" enctype="multipart/form-data">
        {% csrf_token %}
        <div class="form-group">
            {{ forms.kegiatan_form.as_p }}
        </div>
        <br>
        <button type="submit" class="btn btn-warning" id="bton">Tambah Kegiatan</button>
    </form>
</div>
</div>

{% for kegiatan in data.kegiatan %}
<div class="container-fluid bg-8 text-center">
    <div class="card border-dark mb-3" style="max-width: 18rem; text-align: center; margin: 0 auto;
        float: none;
        margin-bottom: 10px;">
        <div class="card-header">{{ kegiatan.nama }}</div>
        <div class="card-body text-dark">
        <br></br>
            <h5 class="card-title">Peserta : </h5>
            {% for peserta in data.peserta %}
                {% if peserta.kegiatan.nama == kegiatan.nama %}
                    <p class="card-text">{{ peserta.nama }}</p>
                {% endif %}
            {% endfor %}
        </div>
        <br></br>
        <form id="form" method="POST" action="/story6/post-peserta/{{ kegiatan.id }}" enctype="multipart/form-data">
            {% csrf_token %}
            <div class="form-group">
                {{ forms.peserta_form.as_p }}
            </div>
            <br>
            <button type="submit" class="btn btn-warning" id="bton">Tambah Peserta</button>
        </form>
    </div>
  </div>

{% endfor %}

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>


</body>
</html>
{% endblock %}